Bug 1892535 - systemd-tmpfiles complains about /var/run/pam_ssh
Summary: systemd-tmpfiles complains about /var/run/pam_ssh
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pam_ssh
Version: 33
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
Assignee: Dmitry Butskoy
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-29 04:58 UTC by Ralf Corsepius
Modified: 2020-11-02 01:10 UTC (History)
2 users (show)

Fixed In Version: pam_ssh-2.3-6.fc33
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-11-02 01:10:58 UTC
Type: Bug


Attachments (Terms of Use)

Description Ralf Corsepius 2020-10-29 04:58:13 UTC
Description of problem:

systemd-tmpfiles complains about /usr/lib/tmpfiles.d/pam_ssh.conf containing a "legacy" path:

# journalctl -r | grep pam_ssh
...
systemd-tmpfiles[670]: /usr/lib/tmpfiles.d/pam_ssh.conf:1: Line references path below legacy directory /var/run/, updating /var/run/pam_ssh → /run/pam_ssh; please update the tmpfiles.d/ drop-in file accordingly.
...

Version-Release number of selected component (if applicable):
pam_ssh-2.3-5.fc33.x86_64

Comment 1 Fedora Update System 2020-10-29 20:39:47 UTC
FEDORA-2020-94f70b62a1 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-94f70b62a1

Comment 2 Fedora Update System 2020-10-30 01:17:12 UTC
FEDORA-2020-94f70b62a1 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-94f70b62a1`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-94f70b62a1

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2020-11-02 01:10:58 UTC
FEDORA-2020-94f70b62a1 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.